[问题]请问如何在update manager中使用代理?

为当前最终发行版之前的所有版本提供支持
回复
syons
帖子: 12
注册时间: 2005-04-27 19:36
送出感谢: 0
接收感谢: 0

[问题]请问如何在update manager中使用代理?

#1

帖子 syons » 2005-05-15 17:29

rt。我实在不想一个一个在终端手动输入要升级的软件包名称。请问有什么办法吗让update manager也使用代理?谢谢。
头像
oneleaf
论坛管理员
帖子: 10209
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 99 次

#2

帖子 oneleaf » 2005-05-17 11:07

增加这个文件到 /etc/apt/apt.conf.d:

% cat /etc/apt/apt.conf.d/01proxy
Acquire::http::Proxy "http://proxy.example.net:3128";
%
当净其意如虚空,远离妄想及诸取,令心所向皆无碍
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#3

帖子 firehare » 2005-05-17 13:55

oneleaf 写了:增加这个文件到 /etc/apt/apt.conf.d:

% cat /etc/apt/apt.conf.d/01proxy
Acquire::http::Proxy "http://proxy.example.net:3128";
%


这个一定得顶一下!
最好置顶!
我觉得应该不少朋友还是用代理的!
我心无畏,源自于我心无知。
图片
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 ct » 2005-05-17 18:35

可是新立得里面可以设代理啊,在那里面升级就是了
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#5

帖子 firehare » 2005-05-17 19:28

ct 写了:可是新立得里面可以设代理啊,在那里面升级就是了


楼主不是说他的Ubuntu更新管理器吗?
这个东东界面上是没有代理可以设的呀!
所以片叶兄这招还是有用的

另:
在很多学校里也是用得代理
部门的文件、打印服务器等如果用Ubuntu的话
是不会安装图形界面的
(毕竟部门中用Linux做服务器的机器纯粹是本着废物利用的原则)
这样的话,上述做法也是有其用处的!
我心无畏,源自于我心无知。
图片
syons
帖子: 12
注册时间: 2005-04-27 19:36
送出感谢: 0
接收感谢: 0

#6

帖子 syons » 2005-05-25 7:12

迟到的感谢(最近在忙毕业论文.......)
回复

回到 “老旧版本支持”